.fresh__header {
  width: 100%;
  padding: 3.7333333333vw 0;
  position: fixed;
  left: 0;
  top: 0;
  background: #fff;
  text-align: center;
  z-index:1;
}
.fresh__header h2 {
  font-size: 4.2666666667vw;
  letter-spacing: -0.0853333333vw;
  line-height: 6.4vw;
  font-weight: 400;
}
.fresh__header .btn__back {
  width: 6.4vw;
  height: 6.4vw;
  position: absolute;
  top: 3.7333333333vw;
  left: 5.3333333333vw;
  background: url(../images/btn_history.png) no-repeat center center/contain;
}
.fresh__header .logo {
  width: 8.5333333333vw;
  height: 8.5333333333vw;
  position: absolute;
  top: 2.6666666667vw;
  left: 15.4666666667vw;
  background: url(../images/ico_home.svg) no-repeat center center/contain;
}

.freshfaq {
  padding: 13.8666666667vw 0 0;
}
.freshfaq__vis {
  padding: 17.0666666667vw 0 14.9333333333vw;
  background: #131313;
  text-align: center;
}
.freshfaq__vis figure {
  width: 65.3333333333vw;
  margin: 0 auto 6.4vw;
}
.freshfaq__vis figure img {
  width: 100%;
}
.freshfaq__vis__tit {
  font-size: 4.8vw;
  font-weight: 700;
  line-height: 7.2vw;
  letter-spacing: -0.096vw;
  color: #FFF400;
}
.freshfaq__vis__desc {
  padding-top: 2.1333333333vw;
  font-size: 3.2vw;
  line-height: 4.8vw;
  letter-spacing: -0.064vw;
  color: #dbdbdb;
}
.freshfaq__cont {
  border-bottom: 2.1333333333vw solid #f6f6f6;
}
.freshfaq__cont__list {
  padding: 0 4.2666666667vw 8.5333333333vw;
}
.freshfaq__que {
  border-bottom: 1px solid #eee;
}
.freshfaq__que__top {
  padding: 5.3333333333vw 0;
}
.freshfaq__que__tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 3.7333333333vw;
  font-weight: 500;
  line-height: 5.6vw;
  letter-spacing: -0.0746666667vw;
}
.freshfaq__que__tit .icon__drop {
  display: block;
  width: 5.3333333333vw;
  height: 5.3333333333vw;
  background: url(../images/ico_drop.svg) no-repeat 0 0/contain;
  transition: all 0.2s;
}
.freshfaq__que__tit .icon__drop.rotate {
  transform: rotate(180deg);
}
.freshfaq__que__answer {
  display: none;
  padding: 5.3333333333vw 4.2666666667vw;
  border-top: 1px solid #eee;
  background: #fafafa;
}
.freshfaq__que__answer p {
  padding-left: 4.8vw;
  position: relative;
  font-size: 3.2vw;
  line-height: 4.8vw;
  letter-spacing: -0.064vw;
  word-break: keep-all;
}
.freshfaq__que__answer p::before {
  content: "";
  display: block;
  width: 0.5333333333vw;
  height: 0.5333333333vw;
  position: absolute;
  left: 2.1333333333vw;
  top: 2.1333333333vw;
  background: #222;
  border-radius: 100%;
}
.freshfaq__que__answer p strong {
  font-weight: 700;
}
.freshfaq__que__answer p.depth2 {
  padding-left: 9.3333333333vw;
}
.freshfaq__que__answer p.depth2:before {
  left: 6.9333333333vw;
}
.freshfaq__que__answer p.link a {
  text-decoration: underline;
}
.freshfaq__que__answer p.link::before {
  display: none;
}
.freshfaq__que:last-of-type {
  border: none;
}
.freshfaq__btn {
  width: 100%;
  padding: 2.1333333333vw 4.2666666667vw;
  position: fixed;
  left: 0;
  bottom: 0;
  background: #fff;
}
.freshfaq__btn .btn {
  display: block;
  width: 100%;
  height: 12.8vw;
  position: relative;
  font-size: 3.7333333333vw;
  line-height: 12.8vw;
  font-weight: 500;
  letter-spacing: -0.0746666667vw;
  text-align: center;
  background: #2fe0b6;
}
.freshfaq__btn .btn .web__noti {
  width: 26.4vw;
  height: 11.2vw;
  position: absolute;
  right: 1.3333333333vw;
  top: -5.3333333333vw;
  font-size: 0;
  background: url(../images/bubble.png) no-repeat 0 0/contain;
  animation: freshBubble 1s infinite;
}
@keyframes freshBubble {
  50% {
    transform: translateY(-5%);
  }
}
.freshfaq__tip img {
  width: 100%;
}

.btn__floating {
  width: 28vw;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  bottom: 5.3333333333vw;
  border-radius: 24vw;
  box-shadow: 0 8px 14px 0 rgba(34, 34, 34, 0.1);
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
  opacity: 1;
  z-index: 10;
}
.btn__floating img {
  width: 100%;
}
.btn__floating.hide {
  transform: translateX(-50%) translateY(150%);
  opacity: 0;
}